std::is_invocable_r< _Ret, _Fn, _ArgTypes > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_invocable_impl::type.

## Detailed Description

template<typename _Ret, typename _Fn, typename... _ArgTypes>
struct std::is_invocable_r< _Ret, _Fn, _ArgTypes >

std::is_invocable_r

Definition at line 3032 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits